<?xml version="1.0" encoding="UTF-8" ?>

<actions>

<action path="(.+)\.php"
        template="$1.html"
        viewType="default">
  <method name="execute{$action}">
    <arg type="component" reference="true">request</arg>
    <arg type="component" reference="true">datamanager</arg>
  </method>
</action>

</actions>
